import javax.swing.*;
import java.awt.Graphics;
import java.awt.*;
import java.awt.event.*;
public class H11Ex6B extends JApplet
{  
   public void init()
   {   hourP pp= new hourP();
	   add(pp);    
   }
}
